.p-inquiry .u-mv {
  background-image: url("../images/inquiry/mv.jpg");
}

.c-inquiry {
  padding: 6rem 0 13rem;
}

.u-personal {
  background-color: var(--c-light);
  padding: 2rem 1.5rem;
  margin-bottom: 3rem;
}
.u-personal a {
  text-decoration: underline;
}

.u-personal__title {
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 1rem;
}

.c-form p {
  line-height: 1.5;
}
.c-form input, .c-form textarea {
  background-color: var(--c-white);
  border: 2px solid #cccccc;
  border-radius: 0.5rem;
  padding: 1rem;
  box-sizing: border-box;
  width: 100%;
}
.c-form textarea {
  min-height: 22rem;
}
.c-form dt {
  margin-bottom: 1rem;
  line-height: 1.5;
}
.c-form dd {
  margin-bottom: 2rem;
  line-height: 1.5;
}
.c-form input[type=checkbox] {
  display: inline;
  appearance: auto;
  width: auto;
  padding: 0;
  margin-right: 1rem;
}
.c-form input[type=submit] {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  max-width: 27rem;
  height: 5rem;
  font-size: 2.1rem;
  border: none;
  background-color: var(--c-orange);
  border-radius: 6rem;
  color: var(--c-white);
  padding: 0;
}
.c-form input[type=submit]:disabled {
  background-color: var(--c-light);
}
.c-form .c-form__check {
  margin-bottom: 5rem;
  text-align: center;
}
.c-form .c-form__submit {
  text-align: center;
}

.c-form__title {
  font-size: 2.1rem;
  font-weight: 500;
  margin-bottom: 1rem;
}

.c-form__lead {
  line-height: 1.5;
  margin-bottom: 3rem;
}

@media screen and (max-width: 640px) {
  .u-personal {
    padding: 3rem;
  }
  .u-personal__title {
    font-size: 2.8rem;
    margin-bottom: 2rem;
  }
  .c-inquiry {
    padding: 9rem 0;
  }
  .c-form dt {
    margin-bottom: 2rem;
  }
  .c-form dd {
    margin-bottom: 4rem;
  }
  .c-form input, .c-form textarea {
    padding: 1.5rem;
  }
  .c-form input[type=submit] {
    max-width: 100%;
    height: 8rem;
    font-size: 3.6rem;
  }
  .c-form__title {
    font-size: 3.6rem;
    margin-bottom: 2rem;
  }
  .c-form__lead {
    margin-bottom: 6rem;
  }
}